<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             id="1.2.40.0.34.6.0.10.25"
             name="epims_VS_KlinischeManifestation"
             displayName="EMS KlinischeManifestation VS"
             effectiveDate="2021-01-21T16:05:13"
             statusCode="draft"
             versionLabel="202101">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <sourceCodeSystem id="1.2.40.0.34.5.105"
                        identifierName="EMS_Krankheitsmerkmale"
                        canonicalUri="urn:oid:1.2.40.0.34.5.105"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.105"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.105"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.105"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.105"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.105"/>
      <sourceCodeSystem id="1.2.40.0.34.5.109"
                        identifierName="EMS_KlinischeManifestation"
                        canonicalUri="urn:oid:1.2.40.0.34.5.109"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.109"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.109"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.109"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.109"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.109"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>HL7-Anwendergruppe Österreich</addrLine>
         <addrLine>Eggenberger Allee 11</addrLine>
         <addrLine>8020 Graz</addrLine>
         <addrLine>Österreich</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="715659006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diphtheria of respiratory system (disorder)"
                  level="0"
                  type="L"/>
         <concept code="62315008"
                  codeSystem="2.16.840.1.113883.6.96"
                  codeSystemName="SNOMED CT"
                  displayName="Diarrhea (finding)"
                  level="0"
                  type="L"/>
         <concept code="DengueSchwerVerlauf"
                  codeSystem="1.2.40.0.34.5.109"
                  displayName="Dengue-Fieber, schwere Verlaufsform"
                  level="0"
                  type="L"/>
         <concept code="44169009"
                  codeSystem="2.16.840.1.113883.6.96"
                  codeSystemName="SNOMED CT"
                  displayName="Loss of sense of smell (finding)"
                  level="0"
                  type="L"/>
         <concept code="36955009"
                  codeSystem="2.16.840.1.113883.6.96"
                  codeSystemName="SNOMED CT"
                  displayName="Loss of taste (finding)"
                  level="0"
                  type="L"/>
         <concept code="74964007"
                  codeSystem="2.16.840.1.113883.6.96"
                  codeSystemName="SNOMED CT"
                  displayName="Other (qualifier value)"
                  level="0"
                  type="L"/>
         <concept code="Hautdiphterie"
                  codeSystem="1.2.40.0.34.5.109"
                  displayName="Hautdiphterie"
                  level="0"
                  type="L"/>
         <concept code="80384002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Epiglottitis (disorder)"
                  level="0"
                  type="L"/>
         <concept code="7180009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Meningitis (disorder)"
                  level="0"
                  type="L"/>
         <concept code="Osteomyelitis/septischeArthritis"
                  codeSystem="1.2.40.0.34.5.109"
                  displayName="Osteomyelitis/septische Arthritis"
                  level="0"
                  type="L"/>
         <concept code="233604007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Pneumonia (disorder)"
                  level="0"
                  type="L"/>
         <concept code="91302008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Sepsis (disorder)"
                  level="0"
                  type="L"/>
         <concept code="53084003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Bacterial pneumonia (disorder)"
                  level="0"
                  type="L"/>
         <concept code="111407006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Hemolytic uremic syndrome (disorder)"
                  level="0"
                  type="L"/>
         <concept code="763018002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Asymptomatic West Nile virus infection (disorder) "
                  level="0"
                  type="L"/>
         <concept code="762725007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Congenital infection caused by Zika virus (disorder) "
                  level="0"
                  type="L"/>
         <concept code="67782005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Acute respiratory distress syndrome (disorder) "
                  level="0"
                  type="L"/>
         <concept code="50043002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Disorder of respiratory system (disorder)"
                  level="0"
                  type="L"/>
         <concept code="ASYMPTOMATISCH"
                  codeSystem="1.2.40.0.34.5.105"
                  displayName="Asymptomatisch "
                  level="0"
                  type="L"/>
         <concept code="ars_inkHusten_exFieber"
                  codeSystem="1.2.40.0.34.5.109"
                  displayName="akute respiratorische Symptome inkl. Husten ohne Fieber"
                  level="0"
                  type="L"/>
         <concept code="ars_inkHusten_inkFieber"
                  codeSystem="1.2.40.0.34.5.109"
                  displayName="akute respiratorische Symptome inkl. Husten und Fieber 38°C oder mehr"
                  level="0"
                  type="L"/>
         <concept code="ars_exHuster_exFieber"
                  codeSystem="1.2.40.0.34.5.109"
                  displayName="akute respiratorische Symptome ohne Husten und ohne Fieber"
                  level="0"
                  type="L"/>
         <concept code="ars_exHuster_inkFieber"
                  codeSystem="1.2.40.0.34.5.109"
                  displayName="akute respiratorische Symptome mit Fieber 38°C oder mehr und ohne Husten"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
